import { mountTRRC } from '/components/trrc/trrc.js';

window.ViewRegistry = window.ViewRegistry || {};

window.ViewRegistry.TreeView = class TreeView {
    constructor(container, data) {
        mountTRRC(container, data);
    }
};
